/* General Demo Style */
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

@font-face {
	font-family: 'fontawesome';
	src:url('../fonts/fontawesome.eot');
	src:url('../fonts/fontawesome.eot?#iefix') format('embedded-opentype'),
		url('../fonts/fontawesome.svg#fontawesome') format('svg'),
		url('../fonts/fontawesome.woff') format('woff'),
		url('../fonts/fontawesome.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body, html { font-size: 100%; 	padding: 0; margin: 0;}

/* Reset */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

body {
    font-family: 'Lato', Calibri, Arial, sans-serif;
    color: #47a3da;

}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #000; text-decoration:none;
}

.main,
.container > header {
	width: 90%;
	max-width: 69em;
	margin: 0 auto;
	padding: 0 1.875em 3.125em 1.875em; margin-bottom:400px;
}

.container > header {
	/*padding: 2.875em 1.875em 1.875em;*/ height:400px;
}

.container > header h1 {
	font-size: 2.125em;
	line-height: 1.3;
	margin: 0;
	float: left;
	font-weight: 400;
}

.container > header span {
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.5em;
	padding: 0 0 0.6em 0.1em;
}

.container > header nav {
	float: right;
}

.container > header nav a {
	display: block;
	float: left;
	position: relative;
	width: 2.5em;
	height: 2.5em;
	background: #fff;
	border-radius: 50%;
	color: transparent;
	margin: 0 0.1em;
	border: 4px solid #47a3da;
	text-indent: -8000px;
}

.container > header nav a:after {
	content: attr(data-info);
	color: #47a3da;
	position: absolute;
	width: 600%;
	top: 120%;
	text-align: right;
	right: 0;
	opacity: 0;
	pointer-events: none;
}

.container > header nav a:hover:after {
	opacity: 1;
}

.container > header nav a:hover {
	background: #47a3da;
}

.icon-drop:before, 
.icon-arrow-left:before {
	font-family: 'fontawesome';
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	speak: none;
	font-style: normal;
	font-weight: normal;
	line-height: 2;
	text-align: center;
	color: #47a3da;
	-webkit-font-smoothing: antialiased;
	text-indent: 8000px;
	padding-left: 8px;
}

.container > header nav a:hover:before {
	color: #fff;
}

.icon-drop:before {
	content: "\e000";
}

.icon-arrow-left:before {
	content: "\f060";
}


.nav-top-bar{width:50%; float:left;  padding:0px; overflow:hidden; z-index:999999999; position:relative;}
.nav-top-bar:hover{transition: all 0.7s ease-in-out;}
.nav-top-bar ul{list-style:none; margin:0px; padding:0px; display:block;}
.nav-top-bar ul li{width:43%; background-color:rgba(255, 255, 255, 0.9); padding:7px; color:#00b6c1; text-transform:uppercase; margin-bottom:5px; display:block;}
.nav-top-bar ul li a{text-decoration:none; color:#00b6c1; transition: all 0.7s linear; font-weight:bold; display:block; padding-bottom:2px; background-color:rgba(255, 255, 255, 0.0);}
.nav-top-bar ul li a:hover{padding-left:20px; transition: all 0.4s linear; background-color:#ededed; padding-bottom:2px; background-color:rgba(255, 255, 255, 0.4); display:block; cursor:pointer;}



.midd-box{  width: 100%;
  max-width: 69em;
  margin: 0 auto;
  }
  
.midd-box h3{text-align:center; color:#00a5b2; font-size:18px;}
.content-box{width:100%;}
.product-box{float:left; width:590px; height:364px; background:url(../images/bg-products.png) top left no-repeat; margin-right:10px;}
.product-box h4{padding:0px 0px 0px 20px; color:#bd1212; font-family:"Open Sans"; font-size:18px; margin-bottom:10px; margin-top:10px; font-weight:600;}
.welcome-box{float:right; width:435px; height:322px; background:url(../images/bg-welcome.png) top left no-repeat;}
.welcome-box h4{padding:10px 0px 0px 20px; color:#bd1212; font-family:"Open Sans"; font-size:18px; margin-top:0px; margin-bottom: 0px; font-weight:600; padding-bottom:10px;}
.welcome-box p{font-family:"Century Gothic"; font-weight:600; font-size:20px; text-align:left; line-height:36px; padding:0px 20px 0px 20px; color:#333333; text-transform:uppercase;}
.welcome-box .r-btn {display: inline-block; background-color:#999999;}
.welcome-box .r-btn a{text-decoration:none;}
.welcome-box .r-btn a:hover{background-color:#999999;}

.button {
    background: #bf1313;
    color: #fff;
    font-family: Sans-serif;
    font-size: 14px;
    height: 30px;
    width: 100px;
    line-height: 30px;
    margin: 5px 20px;
    text-align: center;
    border: 0;
    transition: all 0.3s ease 0s; z-index:999999;
}
.button a{background:#bf1313; color:#FFFFFF; display:block; }
.button a:hover{color:#FFFFFF; background-color:#09bcc7; transition: all 0.3s ease 0s;}



.pro-box{float:left; width:46%; margin-left:15px; margin-bottom:15px; border:3px solid #a9d7da; padding:0px;}
.pro-box h5{font-size:13px; color:#bd1212; margin-top: 0px; padding-top:0px;}

.client-box{  width: 90%;
  max-width: 66em;
  margin: 0 auto;
  padding: 0 1.875em 3.125em 1.875em;  padding:15px 0px 20px 20px; overflow:hidden;
  }
.carousel-indicators .active{ background: #31708f; } .content{ margin-top:20px; } .adjust1{ float:left; width:100%; margin-bottom:0; } .adjust2{ margin:0; } .carousel-indicators li{ border :1px solid #ccc; } .carousel-control{ color:#31708f; width:5%; } .carousel-control:hover, .carousel-control:focus{ color:#31708f; } .carousel-control.left, .carousel-control.right { background-image: none; } .media-object{ margin:auto; margin-top:15%; } @media screen and (max-width: 768px) { .media-object{ margin-top:0; } }
  
  
  
  
  

.footer-box{  width: 100%;
  max-width: 67em;
  margin: 0 auto;
  padding: 0 1.875em 3.125em 1.875em; background:url(../images/bg-footer.jpg) top left repeat-x; padding:15px 0px 20px 20px; overflow:hidden;
  }
  
  
.footer-box-colyright{float:left; width:30%;}
.footer-box-colyright h6{font-family:"Open Sans"; font-size:15px; color:#8c8c8c; text-align:left; margin:0px; font-weight:500;}

.footer-box-product{float:left; width:25%; margin-left:20px;}
.footer-box-product h6{font-family:"Open Sans"; font-size:15px; color:#333; text-align:left; margin:0px; font-weight:600; padding-bottom:10px;}
.footer-box-product ul{list-style:none; display:block; margin:0px; padding:0px;}
.footer-box-product ul li{font-family:"Open Sans" ; font-size:12px; text-align:left; text-decoration:none; color:#666; line-height:22px; border-bottom:1px solid #d7d7d7; text-transform:capitalize; }
.footer-box-product ul li a{text-decoration:none; color:#666;}
.footer-box-product ul li a:hover{color:#999999;}

.footer-box-usefull{float:left; width:13%; margin-left:50px;}
.footer-box-usefull h6{font-family:"Open Sans"; font-size:15px; color:#333; text-align:left; margin:0px; font-weight:600; padding-bottom:10px;}
.footer-box-usefull ul{list-style:none; display:block; margin:0px; padding:0px;}
.footer-box-usefull ul li{font-family:"Open Sans" ; font-size:12px; text-align:left; text-decoration:none; color:#666; line-height:22px;text-transform:capitalize; border-bottom:1px solid #d7d7d7;}
.footer-box-usefull ul li a{text-decoration:none; color:#666;}
.footer-box-usefull ul li a:hover{color:#999999;}

.footer-box-social-icon{float:left; width:20%; margin-left:50px;}
.footer-box-social-icon h6{font-family:"Open Sans"; font-size:15px; color:#333; text-align:left; margin:0px; font-weight:600; padding-bottom:10px;}
.footer-box-social-icon ul{list-style:none; display:block; margin:0px; padding:0px;}
.footer-box-social-icon ul li{font-family:"Open Sans" ; font-size:12px; text-align:left; text-decoration:none; color:#666; line-height:30px;text-transform:capitalize; border-bottom:1px solid #d7d7d7;}
.footer-box-social-icon ul li a{text-decoration:none; color:#666;}
.footer-box-social-icon ul li a:hover{color:#999999;}

@media(min-width:768px) and (max-width:992px){
.footer-box-product, .footer-box-usefull, .footer-box-social-icon{width:20%;}
}